<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Formulario</title>
        <link
            rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
            crossorigin="anonymous"
        />
        <link rel="stylesheet" href="estilos.css" />
    </head>
    <body class="container">
        <div class="row">
            <aside class="col-sm-4 text-center py-5">
                <h1>INFORMACIÓN DE CONTACTO</h1>
                <br />
                <a href="mailto:a@a.com">a@a.com</a>
                <br />
                <a href="tel:+525500000000">+525500000000</a>
            </aside>
            <section class="col-sm-8 mt-md-3">
                <form action="" class="ml-md-3">
                    <h3>Envía un mensaje</h3>
                    <div class="form-group">
                        <label for="nombres">Nombres: *</label>
                        <input type="text" class="form-control" id="nombres" required />
                    </div>
                    <div class="form-group">
                        <label for="telefono">Teléfono/celular:</label>
                        <input type="tel" class="form-control" id="telefono" />
                    </div>
                    <div class="form-group">
                        <label for="email">Correo electrónico: *</label>
                        <input type="email" class="form-control" id="email" required />
                    </div>
                    <div class="form-group">
                        <label for="mensaje">Mensaje: *</label>
                        <textarea class="form-control" id="mensaje" required></textarea>
                    </div>
                    <div class="row">
                        <button type="submit" class="btn btn-primary ml-auto">
                            Enviar mensaje
                        </button>
                    </div>
                </form>
            </section>
        </div>
    </body>
</html>
